local fn = _gn(0xF489F94BFEE12BB0)
--- Hashes: COACH2_BOOT_LOOT_ITEMS_COACHROB_RSC, COACH2_BOOT_LOOT_ITEMS_COACHROB, COACH2_MARY3
function Global.SetForceCoachRobberyLoot(vehicle, coachrobberyLoot)
	return fn(vehicle, _ch(coachrobberyLoot))
end
